Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## es.inteco.xbrl.lenlocpenloc.apifacade.xbreeze
Class UbmTaxonomyConfiguration

    java.lang.Object
      es.inteco.xbrl.lenlocpenloc.apifacade.xbreeze.UbmTaxonomyConfiguration

    public class UbmTaxonomyConfiguration

extends java.lang.Object

Clase utilizada para proporcionar al motor Xbreeze la localización de las referencias locales necesarias.
Proyecto: API XBRL-LENLOCPENLOC2010 - Grupo de utilidades y librerías en código abierto para facilitar la integración del formato XBRL en las herramientas software de gestión de terceros aislándose de la complejidad en el procesamiento del modelo de datos de las taxonomías. Ayudando de esta forma a las entidades locales en la labor de realización de informes XBRL y asegurar el éxito en el reporte de presupuestos y liquidación de presupuestos de las entidades locales en formato XBRL

Version:
  1.0, 24/06/2009
Author:
  difusioncalidad@inteco.es

Field Summary
`static java.lang.String` | `basePath`

Constructor Summary
`UbmTaxonomyConfiguration()` Constructor por defecto

Method Summary
`static void` | `addTaxonomyConfiguration(ubmatrix.xbrl.common.src.Configuration configInstance)` Carga la configuración especifica para la taxonomia de ENLOC2010

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### basePath

    public static final java.lang.String basePath

Constructor Detail

### UbmTaxonomyConfiguration

    public UbmTaxonomyConfiguration()

  Constructor por defecto

Method Detail

### addTaxonomyConfiguration

    public static void addTaxonomyConfiguration(ubmatrix.xbrl.common.src.Configuration configInstance)

  Carga la configuración especifica para la taxonomia de ENLOC2010

  Parameters:
    `configInstance` - fichero de configuración utilizado por la API

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD